Subject: KSA Warehouse - Order Dispatch Followup
From: "Johannes (Mumzworld Tracking)" <[email-masked]>
Cc: Mohammed obiedo <[email-masked]>
Date: Wed, 15 Jul 2020 06:17:47 +0000

##- Please type your reply above this line -##

You are registered as a CC on this request (1137928). Reply to this email to add a comment to the request.

----------------------------------------------

Johannes, Jul 15, 2020, 10:17 AM GMT+4 (private)

Request #1139175 "KSA Warehouse - Order Dispatch F..." was closed and merged into this request. Last comment in request #1139175:

----------------------------------------------

Leen Abu Khamseh, Jun 21, 2020, 7:45 PM GMT+4 (private)

    **Required ticket fields to be populated on the left bar BEFORE applying the macro: [Order Number] Optional Ticket Fields [Courier, Tracking Number]**

- Order #100154965
- Order Date: 4 June
- City: Dammam
- Comments:
- ![](https://mumzworldhelp.zendesk.com/attachments/token/Qe9l2ZsJv0X1bYJyfMmBhIypr/?name=inline2045503785.png)​

**Additional (If courier assigned):**

- Courier Name:  iMile
- AWB: 606082071621

----------------------------------------------

Leen Abu Khamseh, Jun 21, 2020, 7:44 PM GMT+4

Dear Rachel ,

Thank you for contacting Mumzworld . I am Leen from Customer service team and I’d be more than happy to assist you with your inquiry regarding your order #100154965

The last item in your order is to be shipped with the courier company iMile , it's ready , picked and packed , but still in our warehouse waiting for the courier to come pick it up and bring it to you . We apologize for the delay . I have contacted our warehouse team to contact iMile to come pick your shipment as soon as possible .

Kindly keep tracking it using the tracking number : 606082071621 using this link : https://mweb.imile.com/#/home

Should you have any queries or require further assistance, please feel free to contact us:
For refunds:
 [email-masked]

For order tracking or shipment status:
 [email-masked]

For problem orders (Missing items):
 [email-masked]

For general enquiries or information:
[email-masked]

Stay Safe!

Best Regards,
The Mumzworld Team

----------------------------------------------

Rachel Marshall, Jun 20, 2020, 4:17 PM GMT+4

Hello! 

I am trying to find the last item in the bundle I ordered. The baby bassinet apparently shipped on June 7th, but there is no way to track my item. I would like some update about the item, as it’s been almost 2 weeks since it has been shipped. 

-Rachel Marshall

--------------------------------
This email is a service from Mumzworld.com.

[9362X0-KXV9]